» Ubuntu » Paket

Error

two or more packages specified (ruby-sqlite3 raring)